import request from '@/utils/request'
//获取列表
export function getInfo(data) {
  return request({
    url: '/doc/queryPaperCutInfo',
    method: 'post',
    params: data
  })
}
//增加
export function addInfo(data) {
  return request({
    url: '/doc/addPaperCutInfo',
    method: 'post',
    params: data
  })
}

//通id获取详情
export function getInfoById(data) {
  return request({
    url: '/doc/getPaperCutInfo',
    method: 'post',
    params: data
  })
}



//修改
export function updateInfo(data) {
  return request({
    url: '/doc/updatePaperCutInfo',
    method: 'post',
    params: data
  })
}

//删除
export function deletePaperCutInfo(data) {
  return request({
    url: '/doc/deletePaperCutInfo',
    method: 'post',
    params: data
  })
}
